/* Brewdog brand colours, as used on the company website at time of writing (28/10/17). www.brewdog.com */
@import url("https://fonts.googleapis.com/css?family=Archivo+Black");
body {
  background: #131313 url(../assets/imgs/efp-launch-bg.jpg);
  font-family: Arial,sans-serif;
  color: #FFFFFF; }
  body h1 {
    color: #FFFFFF; }
  body span {
    background-color: #00afdb;
    color: #878787; }
  body select {
    border: 1px solid #111;
    background: transparent;
    width: 100%;
    padding: 5px 35px 5px 5px;
    font-size: 1em;
    height: 34px;
    appearance: none;
    background: #FFFFFF;
    border-radius: 0px;
    /* IE Fixes */ }
    body select::-ms-expand {
      display: none;
      /* IE Fixes */ }
    @media only screen and (min-width: 768px) {
      body select {
        width: 200px; } }
    @media screen and (min-width: 0\0) {
      body select select {
        background: none\9;
        padding: 5px\9; } }
  body header {
    text-align: center; }
    body header .container {
      margin-top: 70px;
      max-height: 100%;
      max-width: 100%;
      position: relative; }
      @media only screen and (min-width: 768px) {
        body header .container {
          margin-top: 0; } }
    body header .logo {
      position: absolute;
      top: -50%;
      right: 0;
      left: 0;
      margin-left: auto;
      margin-right: auto;
      z-index: 1000;
      padding: 5px;
      color: #FFFFFF;
      font-weight: bold;
      max-width: 10%;
      height: auto !important; }
      @media only screen and (min-width: 768px) {
        body header .logo {
          margin-top: 0;
          top: 10%; } }
  body .controls {
    margin: 15px; }
    body .controls .option {
      display: inline-block; }
  body .back_button {
    text-align: right;
    margin: 5px;
    padding: 5px; }
    body .back_button span a {
      padding: 5px;
      background-color: #131313;
      color: #00afdb;
      text-decoration: none; }
  body footer {
    text-align: center; }

.beer-list-accordion {
  background-color: #FFFFFF; }
  .beer-list-accordion.angular {
    width: 100%; }
  .beer-list-accordion .accordion {
    min-height: 0;
    display: inline-block;
    position: relative;
    background-color: #fefffa;
    padding: 15px; }
    .beer-list-accordion .accordion .tagline {
      margin: 20px 0;
      font-family: 'Archivo Black', sans-serif;
      text-transform: uppercase; }
    @media (max-width: 550px) {
      .beer-list-accordion .accordion {
        transform: translate(0, 0);
        max-width: 100%;
        min-height: 100%;
        margin: 0;
        left: 0; } }
    .beer-list-accordion .accordion .abv {
      background-color: #00afdb;
      color: #131313;
      margin-left: 10px;
      padding: 2.5px; }
    .beer-list-accordion .accordion .tagline {
      display: none; }
      @media only screen and (min-width: 768px) {
        .beer-list-accordion .accordion .tagline {
          display: inline; } }
    .beer-list-accordion .accordion .controls {
      color: #131313;
      text-align: center; }
    .beer-list-accordion .accordion .accordion-panel {
      background: #00afdb url(../assets/imgs/background-tile-dark.jpg);
      font-family: Arial,sans-serif;
      color: #FFFFFF; }
    .beer-list-accordion .accordion .accordion-content {
      background-color: #FFFFFF;
      color: #131313;
      font-size: 0.9em;
      line-height: 26px;
      position: relative;
      overflow: hidden;
      max-height: 800px;
      opacity: 1;
      transform: translate(0, 0);
      margin-top: 14px;
      z-index: 2; }
      .beer-list-accordion .accordion .accordion-content.angular {
        display: none; }
      .beer-list-accordion .accordion .accordion-content.active {
        display: block; }
      .beer-list-accordion .accordion .accordion-content img {
        background-color: #FFFFFF;
        padding: 15px;
        margin: 5px; }
      .beer-list-accordion .accordion .accordion-content .description {
        font-size: 1em;
        padding: 10px; }
    .beer-list-accordion .accordion h2 {
      color: #FFFFFF;
      font-family: 'Archivo Black', sans-serif;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 1em;
      padding: 20px; }
    .beer-list-accordion .accordion .transition, .beer-list-accordion .accordion .accordion-content, .beer-list-accordion .accordion ul li i:before, .beer-list-accordion .accordion ul li i:after {
      transition: all 0.15s ease-in-out; }
    .beer-list-accordion .accordion .animate, .beer-list-accordion .accordion h1, .beer-list-accordion .accordion ul li {
      animation: animate 0.5s ease both; }
    .beer-list-accordion .accordion ul {
      list-style: none;
      perspective: 900;
      padding: 0;
      margin: 0; }
      .beer-list-accordion .accordion ul li {
        position: relative;
        padding: 0;
        margin: 0;
        border-top: 1px solid #dce7eb; }
        .beer-list-accordion .accordion ul li:nth-of-type(1) {
          animation-delay: 0.5s; }
        .beer-list-accordion .accordion ul li:nth-of-type(1) {
          animation-delay: 0.5s; }
        .beer-list-accordion .accordion ul li:nth-of-type(2) {
          animation-delay: 0.75s; }
        .beer-list-accordion .accordion ul li:nth-of-type(3) {
          animation-delay: 1s; }
        .beer-list-accordion .accordion ul li:last-of-type {
          padding-bottom: 0; }
        .beer-list-accordion .accordion ul li input[type=checkbox] {
          position: absolute;
          cursor: pointer;
          width: 100%;
          height: 100%;
          z-index: 1;
          opacity: 0; }
          .beer-list-accordion .accordion ul li input[type=checkbox]:checked ~ .accordion-content {
            margin-top: 0;
            max-height: 0;
            opacity: 0;
            transform: translate(0, 50%); }
          .beer-list-accordion .accordion ul li input[type=checkbox]:checked ~ i:before {
            transform: translate(3px, 0) rotate(45deg); }
          .beer-list-accordion .accordion ul li input[type=checkbox]:checked ~ i:after {
            transform: translate(-3px, 0) rotate(-45deg); }
        .beer-list-accordion .accordion ul li i {
          position: absolute;
          transform: translate(-6px, 0);
          margin-top: 16px;
          margin-right: 16px;
          right: 0; }
          .beer-list-accordion .accordion ul li i:before, .beer-list-accordion .accordion ul li i:after {
            content: "";
            position: absolute;
            background-color: #FFFFFF;
            width: 3px;
            height: 12px; }
          .beer-list-accordion .accordion ul li i:before {
            transform: rotate(45deg); }
          .beer-list-accordion .accordion ul li i:after {
            transform: rotate(-45deg); }

@keyframes animate {
  0% {
    opacity: 0;
    transform-origin: center;
    transform: rotateX(-90deg); }
  5% {
    opacity: 1; }
  80% {
    transform: rotateX(8deg); }
  83% {
    transform: rotateX(6deg); }
  92% {
    transform: rotateX(-3deg); }
  100% {
    transform-origin: center;
    transform: rotateX(0deg); } }

.jquery-accordion {
  background: #FFFFFF;
  margin: 15px; }
  .jquery-accordion .container {
    background-color: #fefffa;
    padding: 15px; }
  .jquery-accordion .accordion-toggle {
    background: #00afdb url(../assets/imgs/background-tile-dark.jpg);
    font-family: 'Archivo Black', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    padding: 20px;
    position: relative;
    padding: 0;
    margin: 0;
    border-top: 1px solid #dce7eb; }
  .jquery-accordion h4 {
    color: #FFFFFF;
    font-family: 'Archivo Black', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    padding: 20px; }
  .jquery-accordion .accordion-toggle {
    cursor: pointer;
    padding: 15px; }
    .jquery-accordion .accordion-toggle .abv {
      background-color: #00afdb;
      color: #131313;
      padding: 2.5px;
      float: right; }
  .jquery-accordion .accordion-content {
    display: none;
    background-color: #FFFFFF;
    color: #131313;
    padding: 20px; }
    .jquery-accordion .accordion-content .tagline, .jquery-accordion .accordion-content .brew-date {
      font-family: 'Archivo Black', sans-serif;
      text-transform: uppercase; }
  .jquery-accordion .accordion-content.default {
    display: block; }

.home-slideshow .cycle-overlay {
  position: absolute;
  right: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  top: 10%;
  z-index: 1000;
  padding: 5px;
  color: #FFFFFF;
  font-weight: bold;
  max-width: 60%;
  height: auto !important; }
  @media only screen and (min-width: 768px) {
    .home-slideshow .cycle-overlay {
      top: 50%; } }

.home-slideshow .slide-title {
  font-family: 'Archivo Black', sans-serif;
  font-size: 1.8em;
  text-transform: uppercase; }
  @media only screen and (min-width: 768px) {
    .home-slideshow .slide-title {
      font-size: 3em; } }

.home-slideshow .slide-image {
  background-color: violet;
  background-blend-mode: screen multiply; }

.home-slideshow img {
  width: 100%;
  text-align: center; }

.flex-grid {
  display: flex;
  flex-wrap: wrap; }

.flex-grid .col {
  flex: 1; }

.flex-grid-thirds {
  display: flex;
  justify-content: space-between; }

.flex-grid-thirds .col {
  width: 32%; }

@media (max-width: 400px) {
  .flex-grid,
  .flex-grid-thirds {
    display: block; }
    .flex-grid .col,
    .flex-grid-thirds .col {
      width: 100%;
      margin: 0 0 10px 0; } }

.flex-grid {
  margin: 20px 0; }

.col {
  background: #FFFFFF;
  margin: 0 10px 10px 0;
  color: #131313;
  min-width: 250px;
  padding: 15px; }
  .col .beer-content .name {
    font-family: 'Archivo Black', sans-serif;
    margin: 5px;
    font-size: 1.1em; }
  .col .beer-content .tagline {
    color: #878787;
    margin: 5px; }
  .col .beer-content .description {
    color: #878787;
    font-size: 0.8em;
    margin: 5px; }
  .col .beer-content .header .thumbnail {
    max-width: 100px;
    max-height: 150px;
    padding: 20px; }
  .col .beer-content .header .percentage {
    text-align: right;
    font-family: 'Archivo Black', sans-serif; }
